# Ignore build output and other generated files
build/

# Dart/Pub related
.dart_tool/
.packages
.pub/

# IDE files
.idea/
*.iml
*.ipr
*.iws
*.lock
# VS Code
.vscode/

# macOS
.DS_Store

# Other
*.log
*.swp
*.pyc

# Flutter specific
.flutter-plugins
.flutter-plugins-dependencies
.lock

# Test outputs
test_cache/

